/****************************************** 

******************************************/
@import url(http://www.wanmei.com/public/style/wm.css);

a {blr:expression(this.onFocus=this.blur());outline:none;}
.clr{clear:both}
a{color:black;text-decoration:none;cursor:pointer;}
img{border:none;}
.clear{clear:both;height:0;overflow:hidden;}
.pointer{cursor:pointer;}
.none{display:none;}



.relative {position:relative;}
#wrap1{background: url(../images/body_top.jpg) no-repeat center top ;clear:both;margin:0 auto;width:100%;}
#wrap{background: url(../images/body_bottom.jpg) no-repeat center 436px ;clear:both;margin:0 auto;width:100%;}
#header{width:1002px; margin:0px auto;clear:both;background:url(../images/index_05.jpg) no-repeat center 420px;}
.header img{float:left}

.header{width:1002px;margin:0 auto;overflow:hidden;position:relative}
#share_line{position:absolute;width:212px;height:31px;right:20px;top:5px;color:#fff;}


.re_b{width:343px;float:left;margin-right:4px;display:inline}
.re_bn{width:343px;height:155px;float:left;background: url(../images/zhuce.jpg) no-repeat 0 0;position:relative;}
.re_bn .zhuce{position:absolute;width:115px;height:24px;bottom:6px;left:105px;cursor:pointer;z-index:2}
.regb{position:absolute;top:3px;left:35px;z-index:2}
.bao{float:left;width:134px;height:155px;background: url(../images/libao.jpg) no-repeat 0 0;}
.re_bnc{float:left;width:492px;height:272px;margin-left:10px;display:inline}
.bao a{float:left;width:134px;height:29px;margin-top:125px}
.video{float:left;width:197px;height:143px;padding:10px 0 0 7px;background: url(../images/ship.jpg) no-repeat 0 0;margin-left:4px;display:inline;}
















/*  index  */

.box{width:1002px;height:303px;background:url(../images/index_05.jpg) no-repeat;float:left}


















